Subject: New LLMNR "strawman" -17

From: Bernard Aboba <[email-masked]>
Date: Wed, 16 Apr 2003 09:53:16 -0700 (PDT)

I've put together a strawman LLMNR-17 draft, based on the proposed
resolutions from today's LLMNR conference call. It can be found at:

http://www.drizzle.com/~aboba/DNSEXT/draft-ietf-dnsext-mdns-17.txt

Please look at it closely and send comments to the list. Assuming that the
proposed resolutions meet with approval, and no other issues arise, this
may be the version of the draft brought to DNSEXT WG last call.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>